.location-detail {
  display: grid;
  grid-template-columns: 15% 85%;
  row-gap: 5rem;
  font-size: 1.4rem;

  .location-detail-universe {
    font-size: 2rem;
  }

  svg {
    width: 4rem;
    height: auto;
    font-size: 3rem;
    path {
      fill: $text_color;
    }
  }

  &-residents {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 10px;
    column-gap: 20px;
    align-items: flex-end;

    span {
      border-bottom: 1px solid lighten($text_color, 40%);
    }
  }
}